<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.jackson">
    <module_version install_time="1611139463112" last="true" origin="installer" specification_version="2.9.3">
        <file crc="2299870090" name="config/Modules/rs-co-ast-aspen-lib-module-jackson.xml"/>
        <file crc="3971846967" name="modules/ext/rs.co.ast.aspen-lib-module-jackson/com-fasterxml-jackson-core/jackson-annotations.jar"/>
        <file crc="2701050758" name="modules/ext/rs.co.ast.aspen-lib-module-jackson/com-fasterxml-jackson-core/jackson-core.jar"/>
        <file crc="952177209" name="modules/ext/rs.co.ast.aspen-lib-module-jackson/com-fasterxml-jackson-core/jackson-databind.jar"/>
        <file crc="1872718067" name="modules/rs-co-ast-aspen-lib-module-jackson.jar"/>
    </module_version>
</module>
